/*
 * Class EV_CURSOR
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1055 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1055 [] = {0xFF01,1551,1054,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1055 [] = {0xFF01,1054,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1055 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1055 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1055 [] = {0xFF01,1054,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1055 [] = {0xFF01,1054,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1055 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1055 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1055 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1055 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1055 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1055 [] = {0xFF01,1054,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1055 [] = {0xFF01,1284,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1055 [] = {0xFF01,1141,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1055 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1055 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1055 [] = {0xFF01,963,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1055 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0,0xFF01,133,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1055 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1055 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1055 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1055 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1055 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1055 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1055 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1055 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1055 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1055 [] = {0xFF01,1284,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1055 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1055 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1055 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1055 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1055 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1055 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1055 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1055 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1055 [] = {0xFF01,1284,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1055 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1055 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1055 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1055 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1055 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1055 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1055 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1055 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1055 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1055 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1055 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1055 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1055 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1055 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1055 [] = {0xFF01,1284,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1055 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1055 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1055 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1055 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1055 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1055 [] = {1594,0xFF01,0,0xFF01,0xFFF9,2,840,869,869,681,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1055 [] = {1595,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,1291,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1055 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1055 [] = {0xFF01,1053,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1055 [] = {0xFF01,1284,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1055 [] = {0xFF01,634,0xFFFF};


static const struct desc_info desc_1055[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1055), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1055), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25956, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1055), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25977, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1055), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1055), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1055), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1055), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1055), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1055), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1055), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1055), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1055), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083D /*1054*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1055), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 24214, 8},
	{EIF_GENERIC(NULL), 24215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1055), 25950, 12},
	{EIF_GENERIC(NULL), 24203, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25951, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25957, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1055), 24207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 24208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24211, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1055), 24526, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_1055), 24527, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24528, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24529, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24533, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1055), 24716, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24717, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8185, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8186, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8187, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8188, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8189, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8190, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x054F /*679*/), 16829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16835, 28},
	{EIF_NON_GENERIC(0x01 /*0*/), 24842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x071F /*911*/), 16900, 0},
	{EIF_GENERIC(egt_18_1055), 16901, 4},
	{EIF_GENERIC(egt_19_1055), 24843, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1055), 24847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1055), 24848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24823, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24831, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1055), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1055), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1055), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1055), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_1055), 16898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1055), 16899, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1055), 25950, 12},
	{EIF_GENERIC(egt_29_1055), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1055), 4697, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1055), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1055), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24560, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24561, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24563, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24564, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E7 /*1011*/), 25059, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1055), 24518, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1055), 24519, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_1055), 24520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24522, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 24524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0739 /*924*/), 24525, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24846, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1055), 24849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24824, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24825, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24828, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24829, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24832, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24833, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24838, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1055), 25950, 12},
	{EIF_GENERIC(egt_38_1055), 5194, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1055), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1055), 5196, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1055), 5197, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1055), 5198, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1055), 5199, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1055), 5200, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1055), 5201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1055), 5202, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1055), 5203, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1055), 5204, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1055), 5205, 0xFFFFFFFF},
	{EIF_GENERIC(egt_50_1055), 5206, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1055), 5207, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1055), 25950, 12},
	{EIF_GENERIC(egt_53_1055), 5350, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_1055), 5351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24537, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 24538, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24539, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24540, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24541, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24542, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24543, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24544, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24545, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24546, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24547, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24548, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24550, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25052, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25053, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25054, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25050, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1055), 24465, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24466, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24467, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25058, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_1055), 25060, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1055), 25061, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_1055), 25062, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 25063, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1055), 25064, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25065, 24},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25066, 25},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25067, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25068, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25069, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25070, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25071, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25072, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25073, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25074, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25076, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25077, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25078, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25079, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25080, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25081, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25082, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25083, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25084, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25085, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25086, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25087, 0xFFFFFFFF},
	{EIF_GENERIC(egt_60_1055), 24694, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24695, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24696, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24697, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24698, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24469, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24470, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25958, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24472, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24473, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24474, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24475, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24726, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24727, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 24728, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 24729, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24730, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24563, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1055), 24731, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24732, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24733, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24734, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24735, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24736, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24737, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24738, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24739, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24740, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24741, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24742, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24743, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24744, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24745, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24746, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24747, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24748, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24749, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24750, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24751, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24752, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24753, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24754, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24755, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24756, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24757, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24758, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24759, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24760, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24761, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24762, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24763, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24719, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24720, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24721, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24722, 0xFFFFFFFF},
	{EIF_GENERIC(egt_62_1055), 25950, 12},
	{EIF_GENERIC(egt_63_1055), 4655, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25952, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25972, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25954, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25955, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x068F /*839*/), 25959, 20},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25960, 26},
	{EIF_GENERIC(NULL), 25961, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25962, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25963, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25964, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25965, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25966, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25967, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25968, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25969, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25970, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25948, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25971, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25973, 32},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25974, 36},
	{EIF_GENERIC(NULL), 25975, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25976, 0xFFFFFFFF},
};
void Init1055(void)
{
	IDSC(desc_1055, 0, 1054);
	IDSC(desc_1055 + 1, 1, 1054);
	IDSC(desc_1055 + 32, 1593, 1054);
	IDSC(desc_1055 + 47, 1615, 1054);
	IDSC(desc_1055 + 54, 1370, 1054);
	IDSC(desc_1055 + 56, 717, 1054);
	IDSC(desc_1055 + 62, 791, 1054);
	IDSC(desc_1055 + 64, 1503, 1054);
	IDSC(desc_1055 + 67, 1187, 1054);
	IDSC(desc_1055 + 72, 1005, 1054);
	IDSC(desc_1055 + 93, 1103, 1054);
	IDSC(desc_1055 + 99, 1201, 1054);
	IDSC(desc_1055 + 107, 162, 1054);
	IDSC(desc_1055 + 116, 660, 1054);
	IDSC(desc_1055 + 133, 615, 1054);
	IDSC(desc_1055 + 148, 437, 1054);
	IDSC(desc_1055 + 151, 976, 1054);
	IDSC(desc_1055 + 165, 1633, 1054);
	IDSC(desc_1055 + 170, 1076, 1054);
	IDSC(desc_1055 + 173, 80, 1054);
	IDSC(desc_1055 + 202, 241, 1054);
	IDSC(desc_1055 + 207, 920, 1054);
	IDSC(desc_1055 + 214, 70, 1054);
	IDSC(desc_1055 + 258, 1171, 1054);
	IDSC(desc_1055 + 260, 1270, 1054);
	IDSC(desc_1055 + 277, 1595, 1054);
}


#ifdef __cplusplus
}
#endif
